/* Add here all your css styles (customizations) */

body{
  /* Background pattern from subtlepatterns.com */
  background: url("../img/background.png");
}

img {
  max-width:100%;
}

.headline {
    clear:both;
}

.margin-top-15 {
    margin-top:15px;
}

.line-height-20 {
    line-height:20px;
}

.block {
    display:block;
}

.content{
  background-color: #fff;
    padding-bottom: 15px;
    padding-top : 0;
}

/* Liens non-actifs */
a[href="#"]:hover, a[href="#"]:active{
  color:#555 !important;
}

/* Tables */
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  border-top:none;
}

.odd > td {
  background-color: #e8e8e8;
}

.even > td{
  background-color: #eee;
}

/* Slider */
.blog-ms-v1 {
  margin: 0 -15px;
}

/* Header */

.header-v8 .mega-menu .container {
  background-color:#fff;
}

.navbar-brand {
  float:none;
    margin-right:-15px;
}

.navbar-brand img {
    vertical-align: top;
}

.navbar-brand a:hover, .navbar-brand a:focus, .navbar-brand a:active {
  text-decoration: none;
}

.wrapper{
  background: transparent;
}

.header-v8{
  background: transparent;
  box-shadow: none;
}

.header-v8 .navbar-nav{
  text-align: center;
  display: table;
}

.header-v8 .navbar-nav > li{
  display: table-cell;
}

.header-v8 .navbar-nav > li > a, .header-v8 .navbar-nav > li > a:focus {
  font-size:8pt;
  padding : 10px;
  background-color: #333;
  color: #fff;
}

.header-v8 .navbar-nav > li:hover > a{
  background-color: #272727;
}

.header-v8 .navbar-nav > li > a, .header-v8 .navbar-nav > li > a:hover, .header-v8 .navbar-nav > li > a:focus, .header-v8 .navbar-nav > .active > a, .header-v8 .navbar-nav > .active > a:hover, .header-v8 .navbar-nav > .active > a:focus{
  background-color: #272727;
}

.header-v8 .mega-menu .nav, .header-v8 .mega-menu .dropup, .header-v8 .mega-menu .dropdown, .header-v8 .mega-menu .collapse{
  position: relative;
}

.header-v8 .navbar-nav > li:last-child > a{
  padding-right : 10px;
}

div.axe_wrapper label{
  font-weight:normal;
    width: 100%;
}

.container.content article {
    margin-top: 15px;
    padding-bottom: 15px;
}

.left-top-logo {
  margin-right:15px;
}

/*Navbar Brand*/
@media (min-width: 768px) {
  .header-v8 .navbar-brand-small {
    display:none;
  }

  .navbar-nav > li {
    float:none;
  }

  .header-v8 .navbar-nav {
    float: none;
    width: 750px;
    margin: 0 -15px !important;
  }

  .header-v8 .navbar-nav > li a {
    display: table-cell;
  }

  .header-v8 .navbar-nav > .open > a,
  .header-v8 .navbar-nav > .open > a:hover,
  .header-v8 .navbar-nav > .open > a:focus{
    background-color: #333;
  }
  .header-v8 .navbar-nav > .open > .dropdown-menu{
    position: absolute;
  }

  .header-v8 .navbar-nav > li > a {
    height:65px;
  }

  .header-v8 .navbar-nav > li > a, .header-v8 .navbar-nav > li > a:focus {
    vertical-align: middle;
    border-top-width: 0;
  }

  .header-v8 .navbar-nav .open > a:focus, .header-v8 .navbar-nav .open > a:hover{
    border-bottom: 5px;
  }

  .header-v8 .navbar-nav .open .dropdown-menu{
    background-color:#fff;
    box-shadow:0px 6px 12px rgba(0,0,0,0.175);
  }

  .header-v8 .navbar-nav .open > .dropdown-menu {
    margin-top: -3px;
    box-shadow: 0px 6px 12px rgba(0,0,0,0.175);
  }

  .header-v8 .navbar-nav .open .dropdown-submenu .dropdown-menu {
    border-top: 0;
    box-shadow: none;
  }
}

@media (min-width: 992px) {
  .header-v8 .navbar-brand-small {
    display:none;
    margin-bottom: 15px;
  }

  .header-v8 .navbar-nav {
    float:none;
    width:970px;
    margin: 0 -15px;
  }

  .header-v8 .navbar-nav > li a {
    display: block;
  }

  .header-v8 .navbar-nav > li > a {
    line-height:24px;
  }

  .header-v8 .navbar-nav > li > .dropdown-menu{
    margin-top:-3px;
  }

  .header-v8 .navbar-nav > li a {
    height: auto;
  }
    
    .footer-v1 .copyright p {
        margin-top: 15px;
    }
}

@media (min-width: 1200px) {
  .header-v8 .navbar-brand-small {
    display:none;
    margin-bottom: 15px;
  }

  .header-v8 .navbar-nav{
    width: 1170px;
    margin: 0 -15px;
  }
}

@media (max-width: 440px) {
    .blog-ms-v1 {
    display:none;
  }
}

@media (max-width: 550px) {
    .breadcrumbs .breadcrumb {
        margin-bottom: 0px;
    }
}

@media (max-width: 768px) {
  .header-v8 .navbar-brand {
    display: none;
  }

  .header-v8 .navbar-brand {
    padding-left: 0;
  }

  .header-v8 .navbar-nav > .open {
    background-color: #333;
  }

  .header-v8 .navbar-brand-small {
        margin-top: 15px;
        height: 54px;
        max-height: 54px;
    margin-bottom: 15px;
  }
    .header-v8 .mega-menu .container {
        background-color: #eaeaea;
        border-bottom: solid 1px #dadada;
    }
    
    .blog-ms-v1 {
        margin: 15px 0;
    }
    
    .ms-dir-h.ms-bullets {
        right: 10px;
    }
    .ms-dir-h.ms-bullets .ms-bullets-count {
        right: 0;
    }
    
  .header-v8 .navbar-brand-small img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 15px;
  }

  .header-v8 .navbar-nav {
    width: 100%;
  }

  .header-v8 .navbar-nav > li {
    display: table-row;
  }
  .header-v8 .navbar-nav > li a {
    display: block;
    border-bottom-width: 0;
    height : auto;
  }

  .header-v8 .navbar-nav > .open li{
    background-color: #fff;
  }

  .header-v8 .navbar-nav > .open > .dropdown-menu {
        padding-top: 0;
    margin: 0;
    position: relative;
  }
    
    .header-v8 .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
        border-top: 0;
  }
    
    .header-v8 .navbar-nav > .open > .dropdown-menu > .dropdown-submenu > a {
        text-transform: none;
        font-weight: bold;
        color: #aaa !important;
  }

  .header-v8 .navbar-nav > .open .dropdown-menu {
    border-top-width: 0;
  }
}

@media (max-width: 991px) {
  .header-v8 .navbar-nav > li{
    vertical-align: middle;
  }
  
  .header-v8 .navbar-nav > li a {
    vertical-align: middle;
    border-top-width: 0;
  }

  .header-v8 .navbar-collapse {
    background:none;
    border:none;
  }
    
    footer div.row {
        text-align:center
    }
    
    footer img.pull-left {
        float: none !important;
    }
    
    footer p.pull-right {
        float: none !important;
    }
    
    .footer-v1 .copyright p {
        margin-top: 0;
    }
}

@media (max-width: 1200px) {
  .header-v8 .navbar-nav > li > a {
    padding: 10px;
  }
}

/* Slider Custom CSS */

.slider-panel {
  background-color:rgba(255,255,255,0.85);
  height: 380px;
  max-height: 380px;
  max-width:800px;
    margin:0;
  border:none;
  display:block;
  overflow:hidden;
  background-image:url('../img/slider-side-banner/cahier-recherche-tous-colorline.jpg');
  background-repeat:no-repeat;
  background-position:left bottom;
}

.bg-grefa {
  background-image:url('../img/slider-side-banner/cahier-recherche-grefa-colorline.jpg');
  background-repeat:no-repeat;
  background-position:left bottom;
}

.bg-chaire {
  background-image:url('../img/slider-side-banner/cahier-recherche-chaire-colorline.jpg');
  background-repeat:no-repeat;
  background-position:left bottom;
}

.bg-collectif {
  background-image:url('../img/slider-side-banner/cahier-recherche-collectif-colorline.jpg');
  background-repeat:no-repeat;
  background-position:left bottom;
}

.slider-resume {
  overflow:auto;
  padding-bottom:15px;
  padding-right:15px;
  text-align:justify;
}

.slider-cahier-numero {
  color:#fff;
  font-size:1.1em;
  font-weight:bold;
  font-family:'Open Sans', Arial, sans-serif;
  width:107px;
  position:relative;
  bottom:-15px;
  padding-left:50px;
  margin-top:-30px;
}

/* Transparent images */
.transparent {
  opacity: 0.3;
  filter: alpha(opacity=30); /* For IE8 and earlier */
}

/* Footer */

.footer-about {
  margin-top:25px;
}

.white-text {
  color:#FFFFFF;
}

/* Aside */
.label-all {
  background: #D6B34B !important;
}

.label-grefa {
  background:#2973b1 !important;
}

.label-chaire {
  background: #128a5c !important;
}

/* Datatables */
.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding:0;
  margin:0;
  border:none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  border:none;
}

.odd {
  background-color: #e8e8e8 !important;
}

div.dataTables_wrapper div.dataTables_info {
  white-space:nowrap;
  text-overflow: ellipsis;
  overflow:hidden;
  margin-right:-15px;
}

div.dataTables_wrapper div.dataTables_paginate{
  margin-left:-15px;
}

/* Carousel Outils financiers */
.carousel-link {
  color:#fff;
}

.carousel-link:hover {
  text-decoration:none;
}

/* Navbar : Slogan */
.navbar-slogan {
  position:relative;
  /*margin-right:-15px;*/
  top:10px;
}

/* Breadcrumbs */
.breadcrumb {
  margin-bottom: 10px;
}

/* Popovers */
.popovers {
  cursor: pointer;
  cursor: hand;
}

/* Couleurs VaR */
.green-cell {
  background-color: #AAFFAA;
}

.yellow-cell {
  background-color: #FFFFAA;
}

.orange-cell {
  background-color: #FFCCAA;
}

.red-cell {
  background-color: #FFAAAA;
}

/* mCustomScrollBox fix */
.mCustomScrollBox {
  max-height:300px !important;
}

.slider-2-btn .mCustomScrollBox {
  max-height:240px !important;
}

@media (max-width:992px) {
    #masterslider, .ms-view, .ms-slide {
        height: 380px !important;
    }
}

/*----------- Canvas (correction bug affichage IE) ------------------*/
canvas {
  max-height:750px !important;
  max-width:750px !important;
}

.fa-fw {
    width:18px !important;
}

ul {
    padding-left: 20px;
}

ul.cahiers {
    list-style-type: none;
    text-indent: -55px;
    padding-left: 55px;
}

ul.cahiers a:hover span{
    text-decoration: none;
}

.tag-box-v2{
    background: #eaeaea;
    border: solid 1px #dadada;
}

.panel-body {
    padding:15px 0;
}

.panel-body-etudiant {
    padding:15px 15px 5px;
}

.slider-panel-body {
  margin-left: 110px;
    padding: 15px;
    min-height: 300px;
}
.slider-2-btn .slider-panel-body {
  margin-left: 110px;
    padding: 15px;
    min-height: 240px;
}
.slider-cahier-button{
    position: static;
    padding-left: 130px;
  bottom: 20px;
}

.breadcrumbs {
    padding:0;
}
.breadcrumb {
    padding: 12px 15px;
    top: 0;
    margin: 0;
}

.headline {
    margin: 15px 0;
}

.footer-v1 .footer{
    padding: 0;
}
.footer-v1 .copyright{
    padding: 0px;
}

.footer-v1 .copyright .container .row {
    padding: 0px 15px;
}

#topcontrol {
    background-color: rgba(88, 88, 88, 0.5);
}

ul.pagination {
    margin-bottom: 0;
}

.collectif-box{
  background-image:url('/fichiers_index/collectif-3.jpg#asset:1825:url');
  background-repeat:no-repeat;
  background-size: 100% 100%;
  padding-top:12%;
  width:100%;
  max-width:350px;
  min-height:220px;
  margin-left: auto;
  margin-right: auto;
}

.collectif-text{
  float:right;
  text-align:left;
  width:45%;
  margin-right:5px;
  font-family: Verdana,Geneva,sans-serif;
  line-height: 11px;
  font-size: 9px;
}